<?php

$planilla_id = $_REQUEST['id'];
include '../../conexion/conn.php';

$sql = "DELETE FROM planilla_datos WHERE planilla_id='$planilla_id'";
$result = @mysql_query($sql);

if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>